/* Roboto fontunun local kullanımı için @font-face tanımları */
@font-face {
  font-family: 'Roboto';
  src: url('/fonts/roboto/static/Roboto-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Roboto';
  src: url('/fonts/roboto/static/Roboto-Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Roboto';
  src: url('/fonts/roboto/static/Roboto-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

body, html {
  font-family: 'Roboto', Arial, Helvetica, sans-serif;
}
